Ihre Grafikkarte unterstützt nicht OpenGL 1.3. Der Treiber ist veraltet.

Möglicherweise erhalten Sie diese Fehlermeldung, weil Ihre Grafikkarte die Version OpenGL 1.3 nicht unterstützt, welche von WAKFU verwendet wird.

Dieser Fehler ist jedoch nicht schwerwiegend – Sie können WAKFU trotzdem spielen. Es kann jedoch sein, dass Probleme bei der Anzeige oder bei Animationen auftreten. Daher empfehlen wir Ihnen dringend, die nachstehenden Schritte auszuführen.

Um dieses Problem zu lösen, müssen Sie die Treiber Ihrer Grafikkarte aktualisieren. Passende Treiber für Ihre Grafikkarte finden Sie auf der Website des entsprechenden Herstellers:

Updates für NVidia-Treiber

Updates für Intel-Treiber

Updates für AMD-Treiber

Hinweis: S3-Unichrome-Grafikkarten sind mit OpenGL 1.3 nicht kompatibel. Sollte Ihr Computer diese nutzen, können Sie WAKFU leider nicht spielen, es sei denn, Sie tauschen sie gegen eine andere aus oder verwenden einen anderen Computer.

Haben Sie Fragen? Anfrage einreichen